cancel
Showing results for 
Search instead for 
Did you mean: 

Print Studio Pro 1.4.1 not compatibel with Lightroom Classic CC

legalwolf
New Contributor

I use a Pixma Pro 9500 MkII and the Print Studio Pro Plug in. Since I upgraded from Lightroom 5 to Lightromm Classic CC the plug in isn't available any more. Another version of Print Studio Pro isn't compatible with my printer, but only with the Pro 10 and Pro 100. 

What to do?

1 REPLY 1

I don't know if this will solve your problem, but here is something to try. You didn't say what OS you are using, but the process is basically the same in both.

 

1. run the plugin installer

2. when the first window opens select "Next"

3. When the second window opens select Lightroom Classic CC and browse to the Module folder foor Lightroom.

4. Select that folder then select "Next"

 

2018-09-05 (1).png

 

2018-09-05 (2).png

 

You probably know this, but although PSP is a convernient tool with some nice features you don't need it to print from Lightroom.

John Hoffman
Conway, NH

1D X Mark III, Many lenses, Pixma PRO-100, MX472, LR Classic